## rcpp 0.12.18

=== debian/changelog ===
rcpp (0.12.18-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
  * Drop unneeded version restriction from r-base-dev

 -- Andreas Tille <tille@debian.org>  Tue, 28 Aug 2018 12:51:21 +0200

rcpp (0.12.18-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Build-Depends: to 'debhelper (>= 10)'
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 23 Jul 2018 08:45:35 -0500

rcpp (0.12.17-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

  * debian/control: Add Depends: on r-cran-littler   (Closes: #897973)
  
 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 22 May 2018 21:49:21 -0500

rcpp (0.12.16-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 08 Mar 2018 06:31:16 -0600

rcpp (0.12.15-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 16 Jan 2018 06:04:40 -0600

rcpp (0.12.14-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 03 Dec 2017 18:50:23 -0600

rcpp (0.12.13-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/compat: Increase level to 9

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 30 Sep 2017 07:59:04 -0500

rcpp (0.12.12-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 13 Jul 2017 06:01:18 -0500

rcpp (0.12.11-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 23 May 2017 15:14:02 -0500

rcpp (0.12.10-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 17 Mar 2017 06:28:08 -0500

rcpp (0.12.9-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 14 Jan 2017 09:18:21 -0500

rcpp (0.12.8-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 18 Nov 2016 06:19:40 -0600

rcpp (0.12.7-1) unstable; urgency=medium

   * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 04 Sep 2016 08:07:47 -0500

rcpp (0.12.6-1) unstable; urgency=medium

  * New upstream release
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 18 Jul 2016 20:16:27 -0500

rcpp (0.12.5-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 14 May 2016 10:56:27 -0500

rcpp (0.12.4-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 22 Mar 2016 06:24:28 -0500

rcpp (0.12.3-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 10 Jan 2016 08:43:36 -0600

rcpp (0.12.2-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 14 Nov 2015 08:49:02 -0600

rcpp (0.12.1-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 10 Sep 2015 05:14:40 -0500

rcpp (0.12.0-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 24 Jul 2015 08:42:26 -0500

rcpp (0.11.6-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 01 May 2015 06:20:46 -0500

rcpp (0.11.5-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 04 Mar 2015 14:30:22 -0600

rcpp (0.11.4-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 24 Jan 2015 14:52:51 -0600

rcpp (0.11.3-1) unstable; urgency=low

  * New upstream release

  * debian/control: New (Build-)Depends: on r-cran-pkgkitten

  * debian/control: Set Build-Depends: to current R version 
  * debian/control: Set Standards-Version: to current version
  
 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 29 Sep 2014 19:54:50 -0500

rcpp (0.11.2-1) unstable; urgency=low

  * New release

  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 06 Jun 2014 18:09:54 -0500

rcpp (0.11.1-1) unstable; urgency=low

  * New release

  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 13 Mar 2014 20:20:11 -0500
