=== debian/control ===
Source: rcpp
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 10), r-base-dev, dh-r, r-cran-codetools, r-cran-pkgkitten
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/edd/r-cran-rcpp
Vcs-Git: https://salsa.debian.org/edd/r-cran-rcpp.git
Homepage: http://dirk.eddelbuettel.com/code/rcpp.html

Package: r-cran-rcpp
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}, littler, r-cran-littler, r-cran-pkgkitten
Suggests: r-cran-inline
Description: GNU R package for Seamless R and C++ Integration
 The Rcpp package provides R functions as well as C++ classes which
 offer a seamless integration of R and C++. Many R data types and objects can be
 mapped back and forth to C++ equivalents which facilitates both writing of new
 code as well as easier integration of third-party libraries. Documentation 
 about Rcpp is provided by several vignettes included in this package, via the 
 Rcpp Gallery site at http://gallery.rcpp.org, the paper by Eddelbuettel and 
 Francois (2011, JSS), and the book by Eddelbuettel (2013, Springer); see 
 'citation("Rcpp")' for details on these last two.
