=== debian/changelog ===
rcpp (1.0.0-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Andreas Tille <tille@debian.org>  Fri, 10 May 2019 11:11:10 +0200

rcpp (1.0.0-1) unstable; urgency=medium

  * New upstream release
  
 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 07 Nov 2018 20:00:30 -0600

rcpp (0.12.19-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 05 Oct 2018 21:31:11 -0500
