=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
 Build-Depends: debhelper (>= 10), r-base-dev, dh-r, r-cran-codetools, r-cran-pkgkitten
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-rcpp
 Vcs-Git: https://salsa.debian.org/edd/r-cran-rcpp.git
 Homepage: http://dirk.eddelbuettel.com/code/rcpp.html
