## rcpp 1.0.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: Rcpp
 Title: Seamless R and C++ Integration
-Version: 1.0.0
-Date: 2018-11-05
+Version: 1.0.3
+Date: 2019-11-08
 Author: Dirk Eddelbuettel, Romain Francois, JJ Allaire, Kevin Ushey, Qiang Kou,
  Nathan Russell, Douglas Bates and John Chambers
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
@@ -25,8 +25,8 @@
 BugReports: https://github.com/RcppCore/Rcpp/issues
 MailingList: Please send questions and comments regarding Rcpp to
         rcpp-devel@lists.r-forge.r-project.org
-RoxygenNote: 6.0.1
+RoxygenNote: 6.1.1
 NeedsCompilation: yes
-Packaged: 2018-11-06 03:02:42.98448 UTC; edd
+Packaged: 2019-11-08 18:25:32.94843 UTC; edd
 Repository: CRAN
-Date/Publication: 2018-11-07 20:00:03 UTC
+Date/Publication: 2019-11-08 23:44:12
