=== lib/R/site-library/testRcppPackage/DESCRIPTION ===
Package: testRcppPackage
Type: Package
Title: Small Test Package for Rcpp and Part of Rcpp Unit Tests
Version: 1.0
Date: 2010-04-10
Author: Dirk Eddelbuettel and Romain Francois
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Description: Small test package uses as part of Rcpp unit tests
License: GPL (>= 2)
LazyLoad: yes
Imports: Rcpp
LinkingTo: Rcpp
Built: R 3.1.1; i686-pc-linux-gnu; 2014-10-03 13:30:41.349383 UTC; unix
