=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev, dh-r, r-cran-codetools, r-cran-pkgkitten
-Standards-Version: 4.2.1
+Build-Depends: debhelper (>= 10), r-base-dev (>= 3.6.1), dh-r, r-cran-codetools, r-cran-pkgkitten
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-rcpp
 Vcs-Git: https://salsa.debian.org/edd/r-cran-rcpp.git
 Homepage: http://dirk.eddelbuettel.com/code/rcpp.html
