## rcpp 1.0.5

=== debian/changelog ===
rcpp (1.0.5-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 06 Jul 2020 11:09:02 -0500

rcpp (1.0.4.6-1) unstable; urgency=medium

  * New upstream patch release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 09 Apr 2020 16:27:15 -0500

rcpp (1.0.4-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version  

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 18 Mar 2020 16:49:31 -0500
