## rcpp 1.0.8

=== DESCRIPTION ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Package: Rcpp
 Title: Seamless R and C++ Integration
-Version: 1.0.6
-Date: 2021-01-14
+Version: 1.0.8
+Date: 2022-01-11
 Author: Dirk Eddelbuettel, Romain Francois, JJ Allaire, Kevin Ushey, Qiang Kou,
- Nathan Russell, Douglas Bates and John Chambers
+ Nathan Russell, Inaki Ucar, Douglas Bates and John Chambers
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
 Description: The 'Rcpp' package provides R functions as well as C++ classes which
  offer a seamless integration of R and C++. Many R data types and objects can be
@@ -23,6 +23,6 @@
 MailingList: rcpp-devel@lists.r-forge.r-project.org
 RoxygenNote: 6.1.1
 NeedsCompilation: yes
-Packaged: 2021-01-14 13:44:02 UTC; edd
+Packaged: 2022-01-11 15:50:42 UTC; edd
 Repository: CRAN
-Date/Publication: 2021-01-15 13:10:13 UTC
+Date/Publication: 2022-01-13 21:22:42 UTC
