## rcpp 1.0.9

=== debian/changelog ===
rcpp (1.0.9-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 09 Jul 2022 08:15:44 -0500

rcpp (1.0.8.3-1) unstable; urgency=medium

  * New upstream (interim) release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 17 Mar 2022 07:35:38 -0500

rcpp (1.0.8.2-1) unstable; urgency=medium

  * New upstream (interim) release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 11 Mar 2022 21:08:05 -0600
