## rcpp 1.0.10

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: Rcpp
 Title: Seamless R and C++ Integration
-Version: 1.0.8
-Date: 2022-01-11
+Version: 1.0.10
+Date: 2023-01-12
 Author: Dirk Eddelbuettel, Romain Francois, JJ Allaire, Kevin Ushey, Qiang Kou,
  Nathan Russell, Inaki Ucar, Douglas Bates and John Chambers
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
@@ -16,13 +16,14 @@
  <doi:10.1080/00031305.2017.1375990>); see 'citation("Rcpp")' for details.
 Imports: methods, utils
 Suggests: tinytest, inline, rbenchmark, pkgKitten (>= 0.1.2)
-URL: http://www.rcpp.org, https://dirk.eddelbuettel.com/code/rcpp.html,
+URL: https://www.rcpp.org,
+        https://dirk.eddelbuettel.com/code/rcpp.html,
         https://github.com/RcppCore/Rcpp
 License: GPL (>= 2)
 BugReports: https://github.com/RcppCore/Rcpp/issues
 MailingList: rcpp-devel@lists.r-forge.r-project.org
 RoxygenNote: 6.1.1
 NeedsCompilation: yes
-Packaged: 2022-01-11 15:50:42 UTC; edd
+Packaged: 2023-01-12 14:11:18 UTC; edd
 Repository: CRAN
-Date/Publication: 2022-01-13 21:22:42 UTC
+Date/Publication: 2023-01-22 16:30:02 UTC
