## rcpp 1.0.11

=== debian/changelog ===
rcpp (1.0.11-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 06 Jul 2023 06:55:30 -0500
