## rcpp 1.0.12

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: Rcpp
 Title: Seamless R and C++ Integration
-Version: 1.0.10
-Date: 2023-01-12
+Version: 1.0.12
+Date: 2024-01-08
 Author: Dirk Eddelbuettel, Romain Francois, JJ Allaire, Kevin Ushey, Qiang Kou,
  Nathan Russell, Inaki Ucar, Douglas Bates and John Chambers
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
@@ -23,7 +23,8 @@
 BugReports: https://github.com/RcppCore/Rcpp/issues
 MailingList: rcpp-devel@lists.r-forge.r-project.org
 RoxygenNote: 6.1.1
+Encoding: UTF-8
 NeedsCompilation: yes
-Packaged: 2023-01-12 14:11:18 UTC; edd
+Packaged: 2024-01-08 12:50:16 UTC; edd
 Repository: CRAN
-Date/Publication: 2023-01-22 16:30:02 UTC
+Date/Publication: 2024-01-09 08:20:35 UTC
