## rcpp 1.0.13

=== debian/changelog ===
rcpp (1.0.13-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 17 Jul 2024 11:34:35 -0500
