## rcpp 1.0.13-1

=== debian/changelog ===
rcpp (1.0.13-1-1) unstable; urgency=medium

  * New upstream (hot-fix) release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 02 Nov 2024 16:51:43 -0500
