## rcpp 1.0.14

=== DESCRIPTION ===
--- 
+++ 
@@ -1,10 +1,23 @@
 Package: Rcpp
 Title: Seamless R and C++ Integration
-Version: 1.0.12
-Date: 2024-01-08
-Author: Dirk Eddelbuettel, Romain Francois, JJ Allaire, Kevin Ushey, Qiang Kou,
- Nathan Russell, Inaki Ucar, Douglas Bates and John Chambers
-Maintainer: Dirk Eddelbuettel <edd@debian.org>
+Version: 1.0.14
+Date: 2025-01-11
+Authors@R: c(person("Dirk", "Eddelbuettel", role = c("aut", "cre"), email = "edd@debian.org",
+                    comment = c(ORCID = "0000-0001-6419-907X")),
+             person("Romain", "Francois", role = "aut",
+                    comment = c(ORCID = "0000-0002-2444-4226")),
+             person("JJ", "Allaire", role = "aut",
+                    comment = c(ORCID = "0000-0003-0174-9868")),
+             person("Kevin", "Ushey", role = "aut",
+                    comment = c(ORCID = "0000-0003-2880-7407")),
+             person("Qiang", "Kou", role = "aut",
+                    comment = c(ORCID = "0000-0001-6786-5453")),
+             person("Nathan", "Russell", role = "aut"),
+             person("Iñaki", "Ucar", role = "aut",
+                    comment = c(ORCID = "0000-0001-6403-5550")),
+             person("Doug", "Bates", role = "aut",
+                    comment = c(ORCID = "0000-0001-8316-9503")),
+             person("John", "Chambers", role = "aut"))
 Description: The 'Rcpp' package provides R functions as well as C++ classes which
  offer a seamless integration of R and C++. Many R data types and objects can be
  mapped back and forth to C++ equivalents which facilitates both writing of new
@@ -25,6 +38,16 @@
 RoxygenNote: 6.1.1
 Encoding: UTF-8
 NeedsCompilation: yes
-Packaged: 2024-01-08 12:50:16 UTC; edd
+Packaged: 2025-01-11 20:21:25 UTC; edd
+Author: Dirk Eddelbuettel [aut, cre] (<https://orcid.org/0000-0001-6419-907X>),
+  Romain Francois [aut] (<https://orcid.org/0000-0002-2444-4226>),
+  JJ Allaire [aut] (<https://orcid.org/0000-0003-0174-9868>),
+  Kevin Ushey [aut] (<https://orcid.org/0000-0003-2880-7407>),
+  Qiang Kou [aut] (<https://orcid.org/0000-0001-6786-5453>),
+  Nathan Russell [aut],
+  Iñaki Ucar [aut] (<https://orcid.org/0000-0001-6403-5550>),
+  Doug Bates [aut] (<https://orcid.org/0000-0001-8316-9503>),
+  John Chambers [aut]
+Maintainer: Dirk Eddelbuettel <edd@debian.org>
 Repository: CRAN
-Date/Publication: 2024-01-09 08:20:35 UTC
+Date/Publication: 2025-01-12 16:10:02 UTC
