=== debian/changelog ===
rcpp (1.0.14-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 12 Jan 2025 10:33:27 -0600
