=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/Rcpp_([-\d\.]*)\.tar.gz
