## rcpp 1.1.1

=== debian/changelog ===
rcpp (1.1.1-2) unstable; urgency=medium

  * debian/watch: Stick with version 5 for now

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 12 Jan 2026 12:53:55 -0600

rcpp (1.1.1-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/watch: Increase version to 5

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 10 Jan 2026 06:58:53 -0600
