=== debian/watch ===
version=4
http://cran.r-project.org/src/contrib/Rcpp_(.*)\.tar\.gz
